Show patches with: Submitter = non such       |    State = Action Required       |    Archived = No       |   366 patches
« 1 2 3 4 »
Patch Series rb/tb S/W/F Date Submitter Delegate State
for gnu/packages/*.scm rewrite http to https for gnu.org, emacs.scm: add tls for elpa (https://elpa… - - --- 2016-06-11 non such New
Re: syntax check before commit and patch: net-perl-psyc - - --- 2016-06-14 non such New
gnu: perl-net-psyc - - --- 2016-06-15 non such New
gnu: libgcrypt update to 1.7.1 - - --- 2016-06-15 non such New
Update perl-test-simple - - --- 2016-06-15 non such New
gnu: libgcrypt update to 1.7.1 - - --- 2016-06-17 non such New
gnu: Add netcat-openbsd. - - --- 2016-06-22 non such New
gnu: perl-test-harness Update to 3.36 - - --- 2016-06-22 non such New
gnu: Add netcat-openbsd. [v2] - - --- 2016-06-22 non such New
(pre-release) [PATCH] torsocks update to 2.2.0-rc1 - - --- 2016-06-28 non such New
Add python-pythondialog - - --- 2016-07-04 non such New
pre-release [PATCH] git-service - - --- 2016-07-08 non such New
pre-release [PATCH] git-service [v2] - - --- 2016-07-13 non such New
[1/6] gnu: libgcrypt: Update to 1.7.2. - - --- 2016-07-17 non such New
[2/6] gnu: libgpg-error: Update to 1.24. - - --- 2016-07-17 non such New
[3/6] gnu: libassuan: Update to 2.4.3. - - --- 2016-07-17 non such New
[4/6] gnu: Add gpgscm. - - --- 2016-07-17 non such New
[5/6] gnu: gnupg: Update to 2.1.14. - - --- 2016-07-17 non such New
[6/6] gnu: gnupg.scm: Replace http with https in (home-page) - - --- 2016-07-17 non such New
gnu: perl-io-socket-ssl: Update to 2.033 and add IDN support. - - --- 2016-07-19 non such New
[2/3] doc: Send changes in your patch which are related. - - --- 2016-07-21 non such New
gnu: perl-io-socket-ssl: Update to 2.033. - - --- 2016-07-21 non such New
gnu: perl-io-socket-ssl: Add IDN support. - - --- 2016-07-22 non such New
help with setenv of perl-curses - - --- 2016-07-23 non such New
gnu: gmime: Remove gpg to gpg2 patch. - - --- 2016-07-25 non such New
gnu: Add neomutt. - - --- 2016-07-26 non such New
gnu: Add neomutt. - - --- 2016-07-26 non such New
doc: Run guix refresh -l to find out about dependent packages. - - --- 2016-07-28 non such New
gnu: perl-devel-symdump: Update to 2.17. - - --- 2016-07-28 non such New
[5/6] gnu: gnupg: Update to 2.1.14. - - --- 2016-07-29 non such New
gnu: iptables: Include firewall in description. - - --- 2016-07-29 non such New
gnu: gnunet-gtk: Configure with gnunet path. - - --- 2016-07-29 non such New
gnunet-svn, gnunet-gtk-svn - - --- 2016-07-30 non such New
gnu: Add libgnomekbd. - - --- 2016-07-31 non such New
gnu: Add ircii. - - --- 2016-08-01 non such New
gnu: Add ircii. - - --- 2016-08-02 non such New
gnu: powwow: Update download url scheme to tls. - - --- 2016-08-02 non such New
gnu: Add ircii. - - --- 2016-08-02 non such New
gnu: tor: Update to 0.2.8.6 (Fwd: [tor-announce] Tor 0.2.8.6 is released) - - --- 2016-08-03 non such New
change zsh to shells.scm in POTFILES.in, [PATCH] change gnu packages tcsh to gnu packages shells. - - --- 2016-08-03 non such New
gnu: libextractor: Update inputs. - - --- 2016-08-03 non such New
gnu: Add libunique. - - --- 2016-08-03 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add libunique. - - --- 2016-08-05 non such New
gnu: libextractor: Update inputs. - - --- 2016-08-06 non such New
gnunet-svn, gnunet-gtk-svn - - --- 2016-08-06 non such New
gnunet-svn, gnunet-gtk-svn - - --- 2016-08-07 non such New
Update girara to 0.2.6 (pre-requirement for zathura update) - - --- 2016-08-07 non such New
Update zathura to 0.3.6. - - --- 2016-08-07 non such New
Update zathura-cb to 0.1.5. - - --- 2016-08-07 non such New
Update zathura-ps to 0.2.3. - - --- 2016-08-07 non such New
Update zathura-djvu to 0.2.5. - - --- 2016-08-07 non such New
Update zathura-pdf-poppler to 0.2.6. - - --- 2016-08-07 non such New
gnu: Add ii. - - --- 2016-08-07 non such New
gnu: dwm: Shorten the description. - - --- 2016-08-07 non such New
gnu: st: Mov to terminals.scm. - - --- 2016-08-07 non such New
(3 patches): move dwm+dmenu to wm, move slock to xdisorg. - - --- 2016-08-07 non such New
[no subject] - - --- 2016-08-07 non such New
Add tintin. - - --- 2016-08-08 non such New
Add tintin. - - --- 2016-08-08 non such New
gnu: Add cbatticon. - - --- 2016-08-09 non such New
[v2] gnu: Add cbatticon. - - --- 2016-08-09 non such New
gnu: Add sic. - - --- 2016-08-09 non such New
[v2] gnu: Add cbatticon. - - --- 2016-08-10 non such New
gnu: Add stagit. - - --- 2016-08-10 non such New
gnu: Add emacs-neotree. - - --- 2016-08-10 non such New
gnu: Add python-stem. - - --- 2016-08-11 non such New
st: Update to 0.7. - - --- 2016-08-11 non such New
st: Update to 0.7. - - --- 2016-08-11 non such New
pre-release [PATCH] git-service [v2] - - --- 2016-08-11 non such New
gnu: Add python-stem. - - --- 2016-08-11 non such New
gnu: Add proxychains-ng. - - --- 2016-08-12 non such New
gnu: Add proxychains-ng. - - --- 2016-08-12 non such New
Add surfraw (needs review). - - --- 2016-08-14 non such New
Patchseries: perl-www-opensearch and dependencies. - - --- 2016-08-14 non such New
Our git just broke [PATCH]: gnu: Add stagit, adjust version-control.scm. - - --- 2016-08-14 non such New
gnu: Add proxychains-ng. - - --- 2016-08-15 non such New
pbpst: Help me figure out why tls certificates are not found at runtime - - --- 2016-08-16 non such New
gnu: Add interrobang. - - --- 2016-08-17 non such New
Patchseries: perl-www-opensearch and dependencies. - - --- 2016-08-18 non such New
[core-updates] gnu: gnupg, libgpg-error updates rebased - - --- 2016-08-18 non such New
[core-updates] gnu: gnupg: Update to 2.1.15. - - --- 2016-08-18 non such New
gnu: Add perl-curses (need help). - - --- 2016-08-19 non such New
[v2] gnu: Add perl-curses - - --- 2016-08-19 non such New
gnu: Add perl-net-psyc. - - --- 2016-08-19 non such New
[core-updates] gnu: gnupg, libgpg-error updates rebased - - --- 2016-08-20 non such New
gnu: Add perl-net-psyc. - - --- 2016-08-20 non such New
gnu: font-un: Add mirror. - - --- 2016-08-20 non such New
wip'ish things rebased a bit on master: awesome-3.5.9 and lua-lgi. - - --- 2016-08-20 non such New
gnu: awesome: Shorten the description. - - --- 2016-08-20 non such New
gnu: Add toxic (Need help with ncurses+libnotify not being found). - - --- 2016-08-21 non such New
gnu: Add libtoxcore. - - --- 2016-08-21 non such New
gnu: gnunet-gtk: Add libunique support in gnunet-gtk. - - --- 2016-08-22 non such New
gnu: Add pybitmessage, [PATCH] gnu: Add python2-pyqt-4, [PATCH] gnu: gnu: messaging: Use license: p… - - --- 2016-08-23 non such New
« 1 2 3 4 »